import conditionObjectBase from "../condition-object-base.js"

export default {
	...conditionObjectBase,
	key: 'publish',
	title: '开启',
	getList: function(param) {
		return Promise.resolve([{
			id: '2',
			name: '已开启'
		}, {
			id: '1',
			name: '未开启'
		}])
	}
}
